Mac OS X 10.4.11

… n’est pas encore dispo (huh huh, je vous ai eu :-) ), mais ne saurait tarder à en croire cet article de la Knowledge Base d’Apple, qui indique que « Mac OS X 10.5 admin tools only work with Mac OS X Server 10.4.11 or later ».

Au moins, c’est clair : c’est pour très, très bientôt.

2 comments

  1. Pyby dit :

    Je viens d’installer Léopard sur mon Mac.

    J’administre des serveur sous Mac OS X Tiger Server.
    Je souhaite donc réinstaller les admin Tools.

    Sauf que les admin Tools 10.4.7 ne peuvent pas s’installer sous Léopard et ceux de 10.5 ne sont pas disponibles. Comment je fais ? lol

    Je vais voir si par un glisser-déposer des applications, elles se lancent…